* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
	margin: 0;
	padding: 0;
}

/* elements */
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
hr,
ul,
ol,
li,
table,
tr,
th,
td,
label,
header,
nav,
article,
footer,
address,
section,
form,
object,
embed,
audio,
div {
  margin: 0;
  padding: 0;
  border: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
  line-height: normal;
}
input,
select,
button,
textarea {
  box-sizing: border-box;
  padding: .5em;
}
input[type=button],
input[type=submit],
input[type=reset],
input[type=radio],
input[type=checkbox] {
  width: auto;
}
strong {
  font-weight: bold;
}
li {
  list-style-position: outside;
}
a,
a:link {
  text-decoration: none;
}
#main-content {
  display: none;
}